@ECHO OFF

CLS

ECHO UniCode DLLOCX Setup for XP ...
ECHO.

REM SET START LOCATION FOR RUNASSPC.EXE PROGRAM
PushD %~dp0RunAsSpc

REM RUN DLLOCX SETUP
CALL %~dp0RunAsSpc\runasspc.exe /cryptfile:xpcrypt.spc /quiet

ECHO UniCode DLLOCX Setup Complete.
ECHO.

ECHO. AllNewNetCom Build %~dp0AllNewNetCom\Client Deploy\GUINetCOM\
XCOPY "%~dp0AllNewNetCom\Client Deploy\GUINetCOM\*.*" C:\GUINetCOM /I /D /Y /E

ECHO.
ECHO GUINetCOM Setup .
ECHO.

CALL C:\GUINetCOM\Build.bat 

Start GUI.EXE GUI@,CHECK
ECHO.

:END
REM PAUSE
